body {	
		background: #FAF7F0;
		margin: 0 auto;
}

body, td, tr {
		font-family: verdana;
		font-size: 10px;
		line-height: 11px;
		text-align: left;
}

input, textarea, select {
        font-family: Verdana;
        font-size: 10px;
        letter-spacing: 1px;
        border: 1px solid #1c1c1c;
        background: #202020;
        color: #7B7B7B;
}

b{color:#e2c659; font-weight: bold; letter-spacing: 4px;}
i{color:#80bc86;}
u{color:#ebdaa4; letter-spacing:1px;}
s{color:#dedd91; letter-spacing:2px;}

#layout	{
		background: url(hg.jpg) repeat-y;
		margin: 0 auto;
		width: 399px;
}

#header {	
		background: url(header.jpg) no-repeat;
		width: 399px;
		height: 579px;
}

#navigation {
		float: left;
		margin-top: 426px;
		margin-left: 101px;
}

a.menu:link, a.menu:visited, a.menu:active {
		color: #faf7f0;
		font-family: verdana;
		font-size: 10px;
		line-height: 11px;
		letter-spacing: 5px;
		text-shadow: #917e33 0px 0px 1px;
		text-align:center;
		padding:10px;
		text-transform: uppercase;
		background: url(back.png);
}

a.menu:hover {
		color: #f9f2d6;
		background: #e2c659;
}

#content {
		width: 359px;
		margin-left: 20px;
}

h1 {
		font-family: arial;
		font-size:10px;
		color: #6bb290;
		line-height: 13px; 
		letter-spacing:1px; 
		text-align:left;
		text-transform: uppercase;
		font-weight: bold;
		padding-left: 2px;
		background: #e0f6cb;
}

.text {       
		font-size: 10px;  
		line-height: 15px;       
		font-family: verdana;
		color: #c8bf6b;
		padding-left: 4px;
		padding-right: 4px;
		text-align:justify;
}

#footer {
		clear: both;
		background: url(footer.jpg) no-repeat;
		width: 399px;
		height: 66px;
}

a:link {color:#90ca80; text-decoration:none; }
a:visited {color:#90ca80; text-decoration:none; }
a:active {color:#90ca80; text-decoration:none; }
a:hover {color:#dfa865; text-decoration:none; }
